iPod aktualisieren! Klappt nicht?

... komplette Frage anzeigen

2 Antworten

Welche iOS Version ist denn momentan installiert? Da dein iPod Touch relativ alt ist (ich vermute 2. Generation) kann maximal iOS 4.2.1 installiert werden, womit leider nicht mehr viele Apps kompatibel sind. Du wirst dir wohl ein neueres Modell zulegen müssen.

Antwort bewerten Vielen Dank für Deine Bewertung

Habe auch einen Ipod touch 1g mit IOS 4.2.1 Ich habe bisher eine App gefunden, die noch geht. Sehr ärgerlich Aktualisieren kann man den auch nicht mehr

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?